#### PRELIMINARIES ########################################################

# This file is called ONLY when the model is run multiple times for 
# multiple input sheets.
#
# For each run, it reads the ID for the run and locates the relevant 
# input sheets and key parameters


# Read ID -----------------------------------------------------------------

ID <- read.csv("DELETE_ME.csv")
ID <- as.character(ID[1,1])

# Specify location of input sheet -----------------------------------------

INPUTS <- paste("INPUT/INPUT", 
                ID, 
                ".xlsx", 
                sep="")

# Get parameters from input sheet -----------------------------------------

Parameters <- read.xlsx(xlsxFile = INPUTS, sheet = "KeyParameters", startRow = 1)
row.names(Parameters) <- as.vector(Parameters[,"NAME"])