#### RESHAPE DATA AND WRITE OUTPUT ########################################

# This file is called ONLY when the model is run multiple times for 
# multiple input sheets.
# It writes the number of sites, CAPEX and OPEX as output in CSV format. 
# Each run is assigned a unique filepath, based on its ID.

# No. of sites over time
# Define filepath
SITES.FILEPATH <- paste("OUTPUT/SITES", ID, ".csv", sep="")
# Write output
write.csv(cbind(RAN.AREA[1:2],RAN), SITES.FILEPATH)

# CAPEX
# Define filepath
CAPEX.FILEPATH <- paste("OUTPUT/CAPEX", ID, ".csv", sep="")
# Write output
write.csv(CAPEX, CAPEX.FILEPATH)

# OPEX
# Define filepath
OPEX.FILEPATH <- paste("OUTPUT/OPEX", ID, ".csv", sep="")
# Write output
write.csv(OPEX, OPEX.FILEPATH)
